/*
The ToDo Institute:
Natural Alternatives for Mental Wellness
----------------------------------------
©Copyright The ToDo Institute 2004

Last modified: Thursday, June 24, 2004
*/


/* IMAGE STYLES --------------------------------------------------------------------*/
img#arrow {
	margin: 0;
	padding: 0;
	}

img.title {
	margin: 30px 0 0 0;
	padding: 0;
	}

img.book_left {
	float: left;
	margin: 12px 10px 1px 10px;
	padding: 2px;
	border: 3px solid #CDB18A;
	}
	


/* HEADERS -------------------------------------------------------------------------*/
h1, h2, h3, h4 {
	font-family: Georgia, serif;
	color: #38220A;
	}

h1 {
	font-size: 1.2em;
	line-height: 1.2em;
	margin: 0 0 4px 0;
	}
	
h2 {
	font-size: 1.05em;
	line-height: 1em;
	margin: 35px 0 -8px 0;
	}
	
h3 {
	font-size: 1.05em;
	font-weight: normal;
	line-height: 1em;
	margin: 30px 0 6px 30px;
	}



/* PARAGRAPHS ----------------------------------------------------------------------*/
p {
	font-family: Verdana, Arial, sans-serif;
	color: #38220A;
	font-size: .75em;
	line-height: 1.5em;
	margin-bottom: 18px;
	}

p a {
	text-decoration: none;
	font-weight: bold;
	color: #B93D00;
	}

p a:visited {
	text-decoration: none;
	color: #B93D00;
	}

p a:hover {
	text-decoration: none;
	color: #52390E;
	background: #D1B286;
	}

p#lead_in {
	font-size: .95em;
	line-height: 1.75em;
	}
	
p.indent {
	margin: 0 30px 24px 30px;
	}


	
/* ANNOUNCEMENT STYLES -----------------------------------------------------*/
div.announcement {
	width: 285px;
	margin: 0 0 10px 0;
	padding: 8px 0 1px 0;
	background: url(SiteGraphics/news_bkg.jpg) repeat-y;
	}

div.announcement p {
	font-size: .75em;
	line-height: 1.5em;
	margin: 0 10px 10px 10px;
	}
	
div.announcement h3 {
	font-size: .9em;
	font-weight: bold;
	line-height: 1.1em;
	margin: 0 0 6px 10px;
	}

div.announcement h3 a {
	text-decoration: none;
	color: #B93D00;
	}

div.announcement h3 a:visited {
	text-decoration: none;
	color: #B93D00;
	}

div.announcement h3 a:hover {
	text-decoration: none;
	color: #52390E;
	background: #D1B286;
	}
	
div.announcement img {
	float: left;
	margin: 3px 10px 0 10px;
	border: 1px solid #CDB18A;
	}
	
div.announcement ul {
	font-family: Verdana, Arial, sans-serif;
	font-size: .75em;
	line-height: 1.4em;
	color: #38220A;
	margin: 0px 10px 10px 10px;
	padding: 0;
	list-style-type: none;
	}

div.announcement ul li {
	margin: 0 0 .8em 0;
	background: url(SiteGraphics/bullet_announcement.jpg) top left no-repeat;
	padding: 0 0 0 16px;
	}

div.announcement ul a {
	text-decoration: none;
	font-weight: bold;
	color: #B93D00;
	}

div.announcement ul a:visited {
	text-decoration: none;
	color: #B93D00;
	}

div.announcement ul a:hover {
	text-decoration: none;
	color: #52390E;
	background: #D1B286;
	}



/* EVENTS STYLES --------------------------------------------------------------------*/
div.events {
	width: 285px;
	margin: 0 0 10px 0;
	padding: 8px 0 1px 0;
	background: url(SiteGraphics/events_bkg.jpg) repeat-y;
	}
	
div.events p {
	font-size: .75em;
	line-height: 1.5em;
	margin: 0 10px 10px 10px;
	}
	
div.events p a {
	text-decoration: none;
	font-weight: bold;
	color: #B93D00;
	}

div.events p a:visited {
	text-decoration: none;
	color: #B93D00;
	}

div.events p a:hover {
	text-decoration: none;
	color: #FBE8CD;
	background: #38220A;
	}
	
p.smallprint {
	font-size: .7em;
	line-height: 1.25em;
	margin: 0 10px 18px 10px;
	}



/* PUBLICATIONS ----------------------------------------------------------------------*/
div#publications p {
	font-family: Georgia, Times New Roman, serif;
	font-size: 0.84em;
	line-height: 1.2em;
	margin: 0 10px 10px 10px;
	color: #987855;
	}
	
div#publications h4 {
	font-style: italic;
	font-size: 1em;
	color: #987855;
	line-height: 1em;
	margin: 0 10px 8px 10px;
	}

p.readmore {
	font-family: Georgia, Times New Roman, serif;
	font-size: 0.84em;
	line-height: 1.2em;
	margin:  0 10px 0 10px;
	color: #8C7048;
	}

  